Subject: [lojban] Re: another tag

From: Invent Yourself <[email-masked]>
Date: Thu, 20 Feb 2003 11:29:08 -0500 (EST)

On Wed, 19 Feb 2003, Robin Lee Powell wrote:

> On Thu, Feb 20, 2003 at 01:02:42AM +0100, jexOm. wrote:
> >
> > Le mercredi, 19 f?v 2003, ? 20:29 Europe/Paris, Robin Lee Powell a
> > ?crit :
> >
> > >On Wed, Feb 19, 2003 at 05:42:06PM +0100, jexOm. wrote:
> > >>We know and use {.e'osai ko sarji la lojban.}
> > >>
> > >>I was thinking of other slogans. What do you think of {.i ko tadni
> > >>la lojban .i ju'o do ba nelci go'i}?
> > >
> > >Learn lojban! You will liking-type-of-learn lojban.
> > >
> > >(Try "ri" instead of "go'i").
> >
> > Thank you for your answer, Robin.
> > Are you sure for {ri}?
>
> Well, it's what I'd use.
>
> > If I want to say something like: "Learn Lojban! You'll like it, for
> > sure.", I really want to repeat the previous bridi.
> > In fact I started from the example page 97 in the CLL. The example is
> > {la djan. klama le zarci .i la djan. go'i troci}.
> > And I realize now that {.i ko tadni la lojban .i ju'o do ba go'i nelci}
> > may be better, because if I use this example, it goes like:
> > {do tadni la lojban.}
> > {do go'i nelci} for {do tadni be la lojban. be'o nelci}
> > You are a learner (learning lojban) type of one-who-likes.
>
> No; you are a learner-of-lojban type-of liker. What you like is not
> actually specified.
>
> > What do you think?
>
> I think that you want "nelci le nu go'i"

A slob like me would find ".i ko tadni la lojban .i ju'o do ba nelci"
quite sufficient. Coming from English, we have the tendency to overspecify
when context really makes it perfectly clear what we mean.

.i ko tadni la lojban. noi do pu'o nelci ju'o ke'a
.i ko nelci cilre la lojban.

-- 
Seventy-two city councils, including Philadelphia,
Austin, Chicago, Baltimore and Cleveland have
passed anti-war resolutions.